@import url('includes/variables.css');
@import url('includes/colors.css');
@import url('includes/forms.css');
@import url('includes/helpers.css');
@import url('includes/popups.css');
@import url('includes/pages.css');
@import url('includes/pems.css');
@import url('includes/mat.css');
@import url('includes/payment.css');

:root {
    --weduc-text-light: #FDFDFD;
    --weduc-text-mid: #C9C9C9;
    --weduc-text-dark: #3B3B3B;
    --weduc-disable: #777777;
    --weduc-brand-blue: #5A73AF;
    --weduc-brand-blue-dark-10: #49619B;
    --weduc-brand-blue-dark-20: #40568D;
    --weduc-brand-orange: #F7AE55;
    --weduc-system-positive: #30C05B;
    --weduc-system-positive-light: #4CD876;
    --weduc-system-warning: #F7AE55;
    --weduc-system-warning-light: #FFC886;
    --weduc-system-negative: #F44336;
    --weduc-system-negative-light: #ED5E54;
}

.app-layout {
    height: 100vh;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.main {
	height: calc(100vh - 74px) !important;
}

/******* Login *******/
.input-group-icon {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-left: none;
    margin-left: -40px !important;
    z-index: 5;
    border: none;
    color: #94a1ae;
}

.input-group .input-group-icon i {
    color: #94a1ae;
}

.input-group>.form-control:focus {
    z-index: 5;
}

.login-links a {
    font-size: 14px;
    color: #676767;
    transition: color 0.2s ease-in-out;
}

.error-message{
    color: #dc3545;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.font-18 {
    font-size: 18px;
}